Extension development
idw's PGP-Frontend for Pegasus Mail

Go to the encryption forum to see my replies.

Go to the <a href="http://community.pmail.com/forums/thread/20321.aspx" target="_blank">encryption forum</a> to see my replies.

			Michael

--
PGP Key ID (RSA 2048): 0xC45D831B
PGP Plugin for Pegasus Mail: <https:></https:>
S/MIME Fingerprint: 94C6B471 0C623088 A5B27701 742B8666 3B7E657C

 I'm sorry if this is not the proper group to post to, if it isn't please direct me to the right one.

 I installed idw's PGP-Frontend for Pegasus Mail and I am using PGP version 12 and it does not include that version.  My Pegasus now will not send giving an error message of "You do not have an active an active STMP definition for sending mail via the internet.' although it is set up properly for I did not change it.

 I can't uninstall the  PGP-Frontend for Pegasus Mail because I get the error message "Runtime error at (6:68) Internal error cannot call "EXTRACTTEMPORARYFILE" function during Uninstall.

 I can't call up PMPGPHelper.exe because I get the error message "Wrong PGP version 6.5.x, 7x, 8x or 9x required."

 How can I safely get my Pegasus mail running properly again?

Morris Gray

&lt;p&gt;&amp;nbsp;I&#039;m sorry if this is not the proper group to post to, if it isn&#039;t please direct me to the right one. &lt;/p&gt;&lt;p&gt;&amp;nbsp;&lt;a class=&quot;&quot; id=&quot;top&quot; name=&quot;top&quot;&gt;&lt;/a&gt;&lt;span class=&quot;main&quot;&gt;I installed idw&#039;s PGP-Frontend for Pegasus Mail and I am using PGP version 12 and it does not include that version.&amp;nbsp; My Pegasus now will not send giving an error message of &quot;You do not have an active an active STMP definition for sending mail via the internet.&#039; although it is set up properly for I did not change it. &lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp;I can&#039;t uninstall the&amp;nbsp; &lt;a class=&quot;&quot; id=&quot;top&quot; name=&quot;top&quot;&gt;&lt;/a&gt;&lt;span class=&quot;main&quot;&gt;PGP-Frontend for Pegasus Mail because I get the error message &quot;Runtime error at (6:68) Internal error cannot call &quot;EXTRACTTEMPORARYFILE&quot; function during Uninstall.&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp;I can&#039;t call up PMPGPHelper.exe because I get the error message &quot;Wrong PGP version 6.5.x, 7x, 8x or 9x required.&quot;&lt;/p&gt;&lt;p&gt;&amp;nbsp;How can I safely get my Pegasus mail running properly again? &lt;/p&gt;&lt;p&gt;Morris Gray &lt;/p&gt;
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft